contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name:
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 376802635
encoding: utf-8
format: tif
uid: sizetimestamp:a24e85dac72030bb347c0f6d991833448aef48bf5b1bb9c77f8377670980963f
path: https://storage.googleapis.com/natcap-data-cache/global/CGIAR-ET0/annual/global_et0_v3_yr_1970_2000.tif
scheme: file
type: raster
last_modified: 2025-02-26 20:16:47 UTC
sources:
- global_et0_v3_yr_1970_2000.tif
citation: "Zomer, R.J.; Xu, J.; Trabuco, A. 2022. Version 3 of the Global Aridity Index and Potential Evapotranspiration Database. Scientific Data 9, 409. https://www.nature.com/articles/s41597-022-01493-1"
description: "Annual Average Potential Evapostranspiration from CGIAR at a spatial resolution of 30 arc seconds (1km). This dataset is provided as a raster representing total evapotranspiration (mm) averaged from 1970-2000. Potential Evapostranspiration was calculated using the FA0-56 Penman-Monteith Reference Evapotranspiration (ET0) equation. WorldClim 2.1 climate data was used to create this dataset. If you wish to use this dataset in an InVEST model, it is important to use it alongside the WorldClim 2.1 precipitation data. Layers were downloaded from CGIAR and converted to Cloud Optimized GeoTiffs with internal overviews by members of the Natural Capital Project team. For more information on the source data, please see the lineage section in the accompanying metadata (YML) file."
doi: https://doi.org/10.1038/s41597-022-01493-1
edition: ''
keywords:
- CGIAR
- EVAPOTRANSPIRATION
- ANNUAL EVAPOTRANSPIRATION
lineage: "Dataset was downloaded from https://figshare.com/articles/dataset/Global_Aridity_Index_and_Potential_Evapotranspiration_ET0_Climate_Database_v2/7504448/6. Once downloaded, the GeoTIFF for annual ET0 was converted to a COG and internal overviews were created. For more information on how the original source data was created, please see the following publication: Zomer, R.J.; Xu, J.; Trabuco, A. 2022. Version 3 of the Global Aridity Index and Potential Evapotranspiration Database. Scientific Data 9, 409. https://www.nature.com/articles/s41597-022-01493-1"
placenames:
- GLOBAL
purpose: ''
title: CGIAR Annual Average Evapotranspiration (1970-2000)
url: https://storage.googleapis.com/natcap-data-cache/global/CGIAR-ET0/annual/global_et0_v3_yr_1970_2000.tif
data_model:
  bands:
  - index: 1
    gdal_type: UInt16
    numpy_type: uint16
    nodata: 65535.0
    description: ''
    title: 'Annual Average Reference Evapotranspiration between 1970-2000'
    units: 'mm'
  pixel_size:
  - 0.008333333333
  - -0.008333333333
  raster_size:
    width: 43200
    height: 21600
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -89.99999994959998
    xmax: 179.99999998559997
    ymax: 90.0000000432
  crs: EPSG:4326
  crs_units: degree
